Subject: Re: [PATCH] Additional changes

From: Jean-Noël AVILA <[email-masked]>
Date: Fri, 09 May 2025 19:08:37 +0200

On Friday, 9 May 2025 16:35:42 CEST Junio C Hamano wrote:
> Surely.  Are there particular things that you were either unsure
> about (which may lead to possible partial retraction) or want to
> stress on (which would help other developers and reviewers recall
> what they need to watch out for when touching the documentation)?
> 

Now that you're asking, the heavy additional changes to git-var's manpage are 
mainly targeted at clearing out some misuses of $ENV_VAR vs ENV_VAR as I see 
them. Others can disagree. 

Maybe these changes should go into a separated patch because they do not 
really fit with the "new style" changes.

Thanks